[General]
Name: vaxei nomod ver. 2
Author: Seouless + Various Artists
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 74, 134, 255
Combo2: 158, 138, 229
Combo3: 253, 255, 255
Combo4: 106, 234, 124


SliderBorder: 198, 168, 238
SliderTrackOverride: 0, 0, 0
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 145
ScorePrefix: score


//166, 152, 61
//164, 111, 223
//255, 105, 180
//235, 88, 88
//25, 137, 195
//200, 91, 114
//82, 162, 237